### Method

# Ggit BlameHunk ref

#### Declaration [src]

    GgitBlameHunk*
    ggit_blame_hunk_ref (
      GgitBlameHunk* blame_hunk
    )

#### Description [src]

Atomically increments the reference count of `blame_hunk` by one. This function is MT-safe and may be called from any thread.

#### Return value

Type: `GgitBlameHunk`

A `GgitBlameHunk` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.